View Issue Details

IDProjectCategoryView StatusLast Update
0022626LazarusIDEpublic2012-08-12 19:59
ReportermjustinAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version1.0.0RC1Product Build 
Target VersionFixed in Version 
Summary0022626: "Debian Policy 5.6.20" warning when installing on Ubuntu 10.04
DescriptionInstalling 1.0RC1 (32bit) on Ubuntu 12.04 will give me this warning;

"The package is of bad quality

The installation of a package which violates the quality standards isn't allowed. This could cause serious problems on your computer. Please contact the person or organisation who provided this package file and include the details beneath.

The package doesn't provide a valid Installed-Size control field. See Debian Policy 5.6.20."
TagsNo tags attached.
Fixed in Revision
LazTarget-
Widgetset
Attached Files

Relationships

duplicate of 0022598 resolvedAbou Al Montacir FPC Bad quality packages on Ubuntu 12.04 

Activities

mjustin

2012-08-12 19:28

reporter   ~0061593

Last edited: 2012-08-14 11:00

this is already reported as http://mantis.freepascal.org/view.php?id=22598 , sorry for the duplicate

Issue History

Date Modified Username Field Change
2012-08-12 19:26 mjustin New Issue
2012-08-12 19:28 mjustin Note Added: 0061593
2012-08-12 19:59 Maxim Ganetsky LazTarget => -
2012-08-12 19:59 Maxim Ganetsky Relationship added duplicate of 0022598
2012-08-12 19:59 Maxim Ganetsky Duplicate ID 0 => 22598
2012-08-12 19:59 Maxim Ganetsky Status new => resolved
2012-08-12 19:59 Maxim Ganetsky Resolution open => duplicate
2012-08-12 19:59 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-08-14 11:00 Mattias Gaertner Note Edited: 0061593